/* Mobile AND tablet styles*/
@media screen and (max-width: 1024px) {
	#header {
		height: auto !important;
	}
	.menu-header-container .menu li a {
		letter-spacing: 2px;
	}
	
	.home-column,
	.home-column .indent {
		height: auto !important;
	}
	
	.hero-cover {
		padding-bottom: 1px;
	}

	
	/* Footer */
	
	#footer .footer-menu ul li {
		float: none !important;
	}
	
	/* Case studies */
	
	.view-more-case-studies-container {
		position: static;
		margin: 20px auto;
		text-align: center;
	}

	.case-study-column .indent {
		padding-top: 25px;
		padding-bottom: 25px;
		max-width: 100% !important;
	}
	.case-study-images {
		position: relative;
	}
	.case-study .pager {
		min-height: 60px;
		bottom: -60px;
		z-index: 20;
		position: static;
	}
	.case-study-text {
		padding-top: 45px;
	}
	.case-study-text .mirror {
		display: none !important;
	}
	.single-case-study .case-study-text {
		padding-top: 0;
	}
	.single-case-study .view-product-info {
		position: static;
		padding: 15px 20px;
	}
}

/* Tablet-only styles*/

@media screen and (min-width: 768px) and (max-width: 1024px) {
	
}

/* Mobile-only styles*/

@media screen and (max-width: 767px) {
	.alignleft, .alignright {float: none; margin: 20px auto; display: block;}
	
	.button {
		display: block;
		margin: 15px auto;
		clear:both;
	}
	
	#header .logo {
		padding: 25px 0 25px 0;
	}
	
	#nav_svg {
		display: none;
	}	
	.mobile-menu {
		display: block;
	}
	
	.menu-header-container .menu {
		position: static;
	}
	.menu-header-container .menu li {
		float: none;
		display: block;
		text-align: center;
		background: rgba(0, 0, 0, 0.75);
		margin-bottom: 5px;
	}
	.menu-header-container .menu li a {
		font-size: 14px;
		line-height: 20px;
		padding-top: 7px;
		padding-bottom: 7px;
		display: block;
	}
	
	/* Footer */

	#footer .inner {
		text-align: center;
	}
	#footer div {
		text-align: center !important;
		float: none !important;
	}
	#footer .address {
		padding: 10px;
	}
	#footer .footer-logo {
		padding: 20px 0;
	}
	#footer .flip-logo {
		padding: 40px 0 0 0;
	}
	
	/* Case studies */
	
	.scroller-message {
		display: none;
		float: none;
		height: 140px;
	}
	.case-study-next {
		background: rgba(255,255,255,0.6) url(../images/case-study-arrow.png) 50% 43px no-repeat;
		width: 69px;
		height: 158px;
	}
	
	.case-study-large-preview {
		min-height: 400px;
	}
	.case-study-large-preview .text .indent {
		padding: 20px;
		position: relative;
		bottom: 0;
		opacity: 1 !important;
	}
	.case-study-large-preview .overlay {
		opacity: 0.6 !important;
	}
	
	
	/* Our Products pages */
	
	.products-left {
		display: none;
	}	
	.products-mid {
		padding: 35px 20px !important;
	}
	
	
	/* Home page */
	
	.home-header-content-container {
		padding: 120px 0;
	}	
	.home-header-content {
		border-radius: 0;
		padding: 0;
		border: 0;
		height: auto;
		width: 100%;
		top: 130px;
		position: absolute;
	}
	.home-header-content .indent {
		border-radius: 0;
		padding: 0;
		background: transparent;
	}
	
	.home-header-content h1 {
		font-size: 20px;
		line-height: 20px;
		color: #fff;
	}
	.home-header-content p {
		font-size: 13px;
		line-height: 18px;
	}
	.home-column span.title {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.home-projects span.title {
		top: -60px !important;
		height: 60px;
		line-height: 38px;
	}
	.home-projects {
		margin-top: 60px;
	}
	.home-columns .project-text {
		padding: 0 20px;
	}
	.home-bottom-right-content {
		padding: 8px 20px 0 20px;
	}
	
	.header-extension .caption {
		white-space: nowrap;
		overflow: hidden;
	}
}

.d-none {
	display: none !important;
}

@media screen and (max-width: 768px) {
	.d-mobile-block {
		display: block !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.d-tablet-block {
		display: block !important;
	}
}

@media screen and (min-width: 1024px) {
	.d-desktop-block {
		display: block !important;
	}
	.d-desktop-none {
		display: none !important;
	}
}